*{
padding: 0px;
margin: 0px;
	}

html, body{
	font-family: arial;
	font-size: 14px;
	font-weight: 500;
	line-height: 18px;
	color: #272727;
	background-color: #ffffff;
	}
	

img { border: 0; 
  padding: 5px 10px 5px 0px;
  }

div.left {
  float: left;
  width: 110px;
  margin-left: 50px;
  }

div.column {
  float: left;
  width: 400px;
  }

h1 {
	font-size: 140%;
	margin-left: 130px;
	}

#ico {
  float: left;
  Margin-left: 20px;
  width: 220px;
  }

#lang {
	float: right;
	margin-right: 60px;
	font-size: 11px;
	}

#container{
	margin: 50px auto;
	width: 890px;
	}


	
#header{
	float:left;
	margin-left: 70px;
	}

#content {
  float: left;
  margin-top: 30px;
  }

#navi {
  letter-spacing: 3px;
  line-height: 40px;
  float: left;
	margin: 0px 10px 30px 0px;
	}

div.column {
	float:left;
	margin-left: 10px;
	line-height: 30px;
	}

#note {
  float: left;
	font-size: 14px;
	}
	
div.clearfloat{
	clear: both;
	}

li {
  list-style: none;
  }


a {font-weight: bold;
	color: #1c451c;}
	
a:link{
	text-decoration: none;
	font-weight: bold;
	color: #1c451c;
	}
	
a:visited{
	text-decoration: none;
	}
	
a:hover{
	text-decoration: underline;
	}	
	
a:active{
	text-decoration: none;
	}

#etus #etusi {
	color: red;}
	


#footer{
  font-size: 12px;
	float: right;
	font-weight: bold;
	margin: 30px 60px 30px 0px;
	}
	